<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="muse_Transparent" parent="Theme.AppCompat.DayNight.NoActionBar">
        <item name="android:windowTranslucentStatus">true</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
    </style>

    <style name="share_meditation_dialog" parent="Theme.Design.BottomSheetDialog">

        <item name="android:windowIsFloating">true</item>
        <item name="android:statusBarColor">@color/transparent</item>
        <item name="android:windowSoftInputMode">adjustResize</item>

    </style>

    <style name="music_dialog_style" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <!-- 弹框-底部弹出动画 -->
    <style name="dialog_anim" mce_bogus="1" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/dialog_bottom_enter</item>
        <item name="android:windowExitAnimation">@anim/dialog_bottom_exit</item>
    </style>

    <style name="un_full_screen_activity" parent="Theme.AppCompat.DayNight.NoActionBar">
        <item name="windowNoTitle">true</item>
        <item name="background">@color/transparent</item>
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">false</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:backgroundDimAmount">0.5</item>

    </style>





</resources>